<!doctype html>
<html class="no-js" lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Protiv.com</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
    
    <!-- Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

    <link rel="stylesheet" href="assets/css/app.css">
    
    <link rel="stylesheet" href="assets/css/blog.css">

</head>
<body>
    <header class="header">
      <div class="container">
        <nav class="navbar navbar-expand-lg">

          <a class="navbar-brand" href="#">
            <img src="assets/images/logo.svg" alt="">
          </a>

          <button class="navbar-toggler collapsed js-toggler" type="button" data-toggle="collapse" data-target="#navbarToggler" aria-controls="navbarToggler" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon first"></span>
            <span class="navbar-toggler-icon second"></span>
            <span class="navbar-toggler-icon third"></span>
          </button>
    
          <div class="collapse navbar-collapse justify-content-end" id="navbarToggler">
            <ul class="navbar-nav">
              <li class="navbar-nav-item nav-item active" to="hero">
                <a class="nav-link" to="hero" href="#">Home</a>
              </li>
              <li class="navbar-nav-item nav-item active to-story" to="story">
                <a class="nav-link"  href="#">Our Story</a>
              </li>
              <li class="navbar-nav-item nav-item active to-story" to="story">
                <a class="nav-link" href="#">Employees</a>
              </li>          
              <li class="navbar-nav-item nav-item active to-story" to="blog">
                <a class="nav-link" href="/blog.html">Blog</a>
              </li>          
              <li class="navbar-nav-item nav-item btn light" to="contact">
                <a class="nav-link" href="https://app.protiv.com/#/login" class="btn light" target="_blank">Login</a>
              </li>
            </ul>
        
          </div>
        </nav>
      </div>
    </header>

    <section class="blog">
        <div class="container">
            <h2>Blog</h2>       
            
            <label for="blog-search-mobile" class="blog-search mobile">
                <input type="text" id="blog-search-mobile">
                <img src="/assets/images/icons/search.svg" alt="">
            </label>
            
            <div class="row blog-nav">
                <div class="col-lg-8">
                    <div class="blog-nav-keywords">
                        <div class="blog-nav-keywords-item active">
                            <span>All</span>
                            <img src="/assets/images/icons/x-icon.svg" alt="">
                        </div>

                        <div class="blog-nav-keywords-item">
                            <span>#Keywords</span>
                            <img src="/assets/images/icons/x-icon.svg" alt="">
                        </div>

                        <div class="blog-nav-keywords-item">
                            <span>#Monetization</span>
                            <img src="/assets/images/icons/x-icon.svg" alt="">
                        </div>
                    </div>
                </div>
                
                <div class="col-lg-4">
                    <label for="blog-search" class="blog-search">
                        <input type="text" id="blog-search" placeholder="Search">
                        <img src="/assets/images/icons/search.svg" alt="">
                    </label>
                </div>
            </div>
        </div>

        <div class="blog-articles container">
            <div class="blog-articles-item">
                <div class="blog-articles-item-img">
                    <img src="/assets/images/blog-articles/image-1.png" alt="">
                </div>
                <div class="blog-articles-item-content">
                    <h3>Why Your Business Needs SEO (15 Data-Backed Reasons)</h3>
                    <p class="blog-tag">#Keywords</p>
                    <p>Every business needs to invest in search engine optimization (SEO), regardless if you’re a small company or a big brand. As you’ll discover below, the top reasons why your business needs SEO include higher quality traffic, better leads, easier conversions, an advantage over the competition, and increased profits. SEO is also a good long-term ...</p>
                    
                    <div class="blog-articles-item-content-nav">
                        <div class="blog-profile">
                            <div class="blog-profile-img">
                                <img src="/assets/images/blog-articles/profile-1.png" alt="">
                            </div>
                            <h6>Stephen Hockman</h6>
                            <p>June 12, 2022</p>
                        </div>
                        <a href="#">
                            Read More
                            <img src="/assets/images/icons/arrow-right-icon.svg" alt="">
                        </a>
                    </div>
                </div>
            </div>

            <div class="blog-articles-item">
                <div class="blog-articles-item-img">
                    <img src="/assets/images/blog-articles/image-2.png" alt="">
                </div>
                <div class="blog-articles-item-content">
                    <h3>What Is Ezoic RPM? Plus Average RPM Rates & Revenue Factors</h3>
                    <p class="blog-tag">#General SEO</p>
                    <p>In this article, you’ll learn all about Ezoic RPM rates. As you’ll discover below, Ezoic average RPM for ad revenue varies across every website and industry; however, there’s a general range of earnings you can expect from a site that’s monetized with Ezoic’s platform which this guide will cover. Additionally, Ezoic uses another metric to ...</p>
                    
                    <div class="blog-articles-item-content-nav">
                        <div class="blog-profile">
                            <div class="blog-profile-img">
                                <img src="/assets/images/blog-articles/profile-1.png" alt="">
                            </div>
                            <h6>Stephen Hockman</h6>
                            <p>June 12, 2022</p>
                        </div>
                        <a href="#">
                            Read More
                            <img src="/assets/images/icons/arrow-right-icon.svg" alt="">
                        </a>
                    </div>
                </div>
            </div>

            <div class="blog-articles-item">
                <div class="blog-articles-item-img">
                    <img src="/assets/images/blog-articles/image-3.png" alt="">
                </div>
                <div class="blog-articles-item-content">
                    <h3>How Much Does SEO Cost? (SEO Pricing Per Month, Hour & Project)</h3>
                    <p class="blog-tag">#General SEO</p>
                    <p>In this article, you’ll learn exactly how much does SEO cost. In particular, you’ll get the answer for how much does SEO cost per month, per hour, on a project-by-project basis as well chart with example search engine optimization packages.SEO pricing can vary for every size website and business; however, there are industry standards for this ...</p>
                    
                    <div class="blog-articles-item-content-nav">
                        <div class="blog-profile">
                            <div class="blog-profile-img">
                                <img src="/assets/images/blog-articles/profile-1.png" alt="">
                            </div>
                            <h6>Stephen Hockman</h6>
                            <p>June 12, 2022</p>
                        </div>
                        <a href="#">
                            Read More
                            <img src="/assets/images/icons/arrow-right-icon.svg" alt="">
                        </a>
                    </div>
                </div>
            </div>

            <div class="blog-articles-item">
                <div class="blog-articles-item-img">
                    <img src="/assets/images/blog-articles/image-4.png" alt="">
                </div>
                <div class="blog-articles-item-content">
                    <h3>How SEO Works for Websites: Search Engine Optimization Work Explained</h3>
                    <p class="blog-tag">#General SEO</p>
                    <p>In this guide, you’ll learn how SEO works for websites. If you’re trying to develop a digital marketing strategy to improve the rankings and traffic for a website, then understanding how search engine optimization works is important for your success.To make things easy, we’ll first start with a general overview of how does SEO work on ...</p>
                    
                    <div class="blog-articles-item-content-nav">
                        <div class="blog-profile">
                            <div class="blog-profile-img">
                                <img src="/assets/images/blog-articles/profile-1.png" alt="">
                            </div>
                            <h6>Stephen Hockman</h6>
                            <p>June 12, 2022</p>
                        </div>
                        <a href="#">
                            Read More
                            <img src="/assets/images/icons/arrow-right-icon.svg" alt="">
                        </a>
                    </div>
                </div>
            </div>
            
            <div class="blog-articles-item">
                <div class="blog-articles-item-img">
                    <img src="/assets/images/blog-articles/image-5.png" alt="">
                </div>
                <div class="blog-articles-item-content">
                    <h3>How SEO Works for Websites: Search Engine Optimization Work Explained</h3>
                    <p class="blog-tag">#General SEO</p>
                    <p>In this guide, you’ll learn how SEO works for websites. If you’re trying to develop a digital marketing strategy to improve the rankings and traffic for a website, then understanding how search engine optimization works is important for your success.To make things easy, we’ll first start with a general overview of how does SEO work on ...</p>
                    
                    <div class="blog-articles-item-content-nav">
                        <div class="blog-profile">
                            <div class="blog-profile-img">
                                <img src="/assets/images/blog-articles/profile-1.png" alt="">
                            </div>
                            <h6>Stephen Hockman</h6>
                            <p>June 12, 2022</p>
                        </div>
                        <a href="#">
                            Read More
                            <img src="/assets/images/icons/arrow-right-icon.svg" alt="">
                        </a>
                    </div>
                </div>
            </div>
        </div>

        <div class="container">
            <div class="blog-pagination">
                <!-- <a href="#" class="prev">
                    <img src="/assets/images/icons/arrow-right-icon.svg" alt="">
                    <span>Prev</span>
                </a> -->
                <a href="#" class="current"><span>1</span></a>
                <a href="#"><span>2</span></a>
                <a href="#"><span>3</span></a>
                <span>...</span>
                <a href="#"><span>12</span></a>
                <a href="#" class="next">
                    <span>Next</span>
                    <img src="/assets/images/icons/arrow-right-icon.svg" alt="">
                </a>
            </div>

            <a class="blog-more" href="#">
                Show more articles
            </a>
        </div>

        <img src="/assets/images/bcg-patterns.svg" class="blog-bcg" alt="">
        <img src="/assets/images/bcg-patterns.svg" class="blog-bcg second" alt="">
    </section>

    <footer class="footer">
      <div class="container">
        <div class="row">
          <div class="col-lg-7">
            <div class="footer-logo">
              <img src="assets/images/logo-dark.svg" alt="">
            </div>
          </div>

          <div class="col-lg-5">
            <div class="footer-links">
              <ul>
                <li to="#slider"><a href="#slider">How We Work</a></li>
                <li to="#case-study"><a href="#case-study">Case Study</a></li>
                <li to="#industries"><a href="#industries">Industries We Serve</a></li>
                <li to="#calculator"><a href="#calculator">Your Potential</a></li>
                <li to="#story"><a href="#story">Our Story</a></li>
                <li to="#contact"><a href="#contact">Contact Us</a></li>
                <li><a href="/employees.html">Employees</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>

      <div class="footer-bottom">
        <div class="container">
            <div class="row">
                <div class="col-lg-7">
                  <div class="contact-info-links">
                    <div class="contact-info-link">
                        <img src="assets/images/icons/instagram-icon.svg" alt="">
                    </div>
          
                    <div class="contact-info-link">
                        <img src="assets/images/icons/twitter-icon.svg" alt="">
                    </div>
          
                    <div class="contact-info-link">
                        <img src="assets/images/icons/youtube-icon.svg" alt="">
                    </div>
                  </div>
                </div>
            
                <div class="col-lg-5">
                    <div class="footer-bootom-privacy-wrap" style="display: flex;">
                        <p>© 2022 Copyright © All Rights Reserved.</p>
                        <a class="footer-bootom-privacy-link" href="<?php echo home_url() ?>/privacy-policy">Privacy Policy</a>
                    </div>
                </div>
                
            </div>
        </div>
    </div>
    </footer>
    
    <script src="assets/js/app.js"></script>
    <script src="assets/js/blog.js"></script>
  </body>
</html>